html {
    font-family: "Century Gothic",CenturyGothic,"futura-pt",Helvetica,Geneva,AppleGothic,sans-serif;
}

html body .exhibit-mini-card h2 {
	font-size: 110%;
}

html body .menu-top-container {
	top: .1em;
}

html body .section-featured-campaigns h3{
	color: #fff !important;
}

html body .alignright {
	float:right;
}

html body .alignleft {
	float: left;
}

html body p {
	line-height: 1.75em;
}

html body h2.entry-title a{
	text-decoration: underline;
}

html body h2.entry-title a:hover{
	text-decoration: none;
}

html body p a {
	font-weight: bold;
	color: #333;
}

html body div#social-stream {
	background: none !important;
}

html body section.section-featured-full-width-image .hours-hud .hours a {
	color: #fff;
}

.iframe-wrap {
	position: relative;
    padding-bottom: 56.25%;
    padding-top: 0;
    height: 0;
    overflow: hidden;
}

.iframe-wrap iframe {
	position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* 60-40 40-60
===================================*/
/*html body section.section-60-40 {
	background: #009ED9;
	
}*/

html body section.section-40-60 {
	background: #8ec549 !important;
	margin-bottom: 1em !important;
}

html body section.section-60-40 div h2, html body section.section-40-60 div h2 {
	color: #fff !important;
}

html body section.section-60-40 p a.cta-link, html body section.section-40-60 p a.cta-link {
	display: inline-block;
    margin: 0;
    color: #FFF;
    border: 1px solid #FFF;
    padding: .75em 1em;
    border-radius: .5em;
    transition: all .2s ease;
}

html body section.section-60-40 p a.cta-link:hover {
	background: #fff;
	display: inline-block;
    margin: 0;
    color: #8EC549;
    border: 1px solid #FFF;
    padding: .75em 1em;
    border-radius: .5em;
    transition: all .2s ease;
    cursor: pointer;
}

html body section.section-40-60 p a.cta-link:hover {
	background: #fff;
	display: inline-block;
    margin: 0;
    color: #E1904B;
    border: 1px solid #FFF;
    padding: .75em 1em;
    border-radius: .5em;
    transition: all .2s ease;
    cursor: pointer;
}

html body section.section-40-60 p a:link, html body section.section-60-40 p a:link {
	color: #fff;
}

/* submit buttons
===================================*/
input[type=text] {
    padding:5px; 
    border:2px solid #ccc; 
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

input[type=text]:focus {
    border-color:#333;
}

input[type=submit] {
   	display: inline-block;
    background: #009ddc;
    color: #FFF;
    padding: 1em;
    border-radius: 1em;
    text-shadow: none;
    transition: all .2s ease;
    border: none;
}


/* 2-up
===================================*/
html body section.section-2-up-cards div.two-up {
	text-align: left;
	vertical-align: top;
	padding: 20px;	
}

html body section.section-2-up-cards div.two-up h2 {
	margin: 0;
}

html body section.section-2-up-cards div.two-up h2 {
	height:auto;
}

html body section.section-2-up-cards div.two-up h3 {
	color: #fff !important;
}

html body section.section-2-up-cards div.two-up a {
	color: #fff;
}

html body section.section-2-up-cards div.two-up td {
	border-bottom: 1px solid #fff;
	padding: .25em;
}



/* 2-up white
===================================*/
html body section.section-2-up-cards-white{
	margin-top: -3em;
}

html body section.section-2-up-cards-white div.two-up td{
	border-bottom: 1px solid #444;
	padding: .25em;
}

/* Maps
===================================*/

.google-maps {
        position: relative;
        padding-bottom: 75%; // This is the aspect ratio
        height: 0;
        overflow: hidden;
    }
  .google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }


/* Stacked Gallery
===================================*/
html body section .stacked-gallery img {
	display: block; 
	float:right; 
	margin:0 0 0 2em; 
}	


/* Exhibits
===================================*/
#exhibit-main {
	display:block; 
	width:100%; 
	position: absolute; 
	top:0; 
	left:0;
}

#exhibit-details {
	text-transform: uppercase;
}

#exhibit-details tr.stroke {
	border-bottom:1px solid #23ace3;
}

#exhibit-details td {
	vertical-align: middle;
	padding-top:15px;
	padding-bottom:15px;
}

	#exhibit-details td img.exhibit-icon {
	display:block; 
	width:50%;
}

/* Press
===================================*/
html body div.press {
    margin: 0 .5% 3% .5%;
    border-right: 1px solid #ccc;
    vertical-align: top;
    float: left;
    width: 24% !important;
    position: relative;
    padding: 0 0 0;
}

html body div.press:nth-last-child(4n) {
	border:none;
}

/* Join
===================================*/
html body .section-join-today h1 {
	color: #fff;
}

html body .section-join-today h3 {
	text-transform: uppercase;
}

html body .section-join-today ul li {
	padding-bottom: 10px;
}


/* menu
===================================*/
html body .menu-top-container ul {
	font-size: .9em;
}


html body header .menu-main-container ul li a, html body .menu-top-container ul li a {
	margin: 10px;
	padding: .25em .5em;
	border: 1px solid #fff;
    border-radius: 8px;
	transition: border .75s;
	background: none !important;
	color: #9E1F63 !important;
}

html body header .menu-main-container ul li#menu-item-37:after, 
html body header .menu-main-container ul li#menu-item-38:after,
html body header .menu-main-container ul li#menu-item-5748:after {
	/*display: table-cell;
	vertical-align: middle;*/
	color: #9E1F63;
	content: "|";
	padding-top: .8em;
}

html body .menu-top-container ul li a {
	color: #666 !important;
}

html body header .menu-main-container ul li a:hover, html body .menu-top-container ul li a:hover {
	background: none;
	color: #9E1F63 !important;
	border: 1px solid #9E1F63;
    border-radius: 8px;
}


html body header nav ul li.current-menu-item a, html body header nav ul li.current-page-ancestor a, html body.single-exhibits #menu-item-37 a {
	background: none;
	color: #9E1F63;
	border: 1px solid #9E1F63;
    border-radius: 8px;
}

html body header .menu-main-container ul li:nth-child(2) {
	border: none;
}


/* events
===================================*/
html body section.section-upcoming-events .featured .date, html body section.section-upcoming-events .featured .title {
	font-size: 2em;
}

html body section.section-upcoming-events .upcoming .table .table-cell a span.date, html body section.section-upcoming-events .upcoming .table .table-cell a span.title {
	font-size: 1.25em;
}

html body section.section-upcoming-events {
	overflow: hidden;
	padding-bottom: 1em;
}


/* members listings
===================================*/
html body ul#members-listing {
	list-style: none;
	margin: 0;
	padding: 0 !important;
}
html body ul#members-listing li {
	padding: .5em;
	text-transform: uppercase;
	font-size: 1.25em;
}

html body ul#members-listing li small {
	text-transform: none;
}

html body section.section-2-up-cards .two-up ul#members-listing li {
	border-bottom:1px solid #fff !important;
}

/* golden ratio
===================================*/

html body section.section-golden-ratio-sq-rect div.rect div.rect-copy, html body section.section-golden-ratio-rect-sq .rect .rect-copy {
    padding: 2.5em;
}

html body section.section-golden-ratio-rect-sq {
	border-bottom: 1em solid #FFF
}	

/* accordion
===================================*/
html body section.section-accordion .tab-content p {
	display: block;
	overflow: hidden;
	width: 100%;
}

/* labs
===================================*/
html body img.kdil-class {
	float: right;
	width: 30%;
}

/* events
===================================*/
html body section div.event {
		width: 100%;
		overflow: hidden;
		padding: .5em;
		border-bottom: 1px solid #666;
		box-sizing: border-box;
}

html body section div.event div.image {
		width: 40%;
}

html body section div.event .details {
		width: 60%;
		float: left;
		padding: 1em;
		box-sizing: border-box;
}

html body section div#event-filter {
	padding: 1em 0 !important;
	overflow: hidden;
}

html body section div#event-listing {
	padding: 1em 0 !important;
	overflow: hidden;
}

/* btns
===================================*/
html body p a.ghostbtn {
	margin: auto;
	display: inline-block;
    color: #333;
    padding: .75em 1em;
    border: 1px solid #333;
    border-radius: .5em;

}

html body p a.ghostbtn:hover {
	display: inline-block;
    color: #fff;
    border: 1px solid #333;
    transition: all .2s ease;
    background: #333;
}


html body p a.ghostbtnblue {
	display: inline-block;
    color: #309BDC;
    padding: .75em 1em;
    border: 1px solid #fff;
    border-radius: .5em;
}

html body p a.ghostbtnblue:hover {
	display: inline-block;
    color: #309BDC !important;
    border: 1px solid #309BDC;
    border-radius: .5em;
    transition: all .2s ease;
    background: #fff;
}

html body p a.ghostbtnmaroon {
	display: inline-block;
	color: #fff;
    padding: .75em 1em;
    border: 1px solid #fff;
    border-radius: .5em;
    transition: all .2s ease;
}

html body p a.ghostbtnmaroon:hover {
	display: inline-block;
    color: #9e1f63 !important;
    padding: .75em 1em;
    border: 1px solid #9e1f63;
    border-radius: .5em;
    transition: all .2s ease;
    background: #fff;
}

html body p a.ghostbtngreen {
	display: inline-block;
	color: #fff;
    padding: .75em 1em;
    border: 1px solid #fff;
    border-radius: .5em;
    transition: all .2s ease;
}

html body p a.ghostbtngreen:hover {
	display: inline-block;
    color: #8DC35F !important;
    padding: .75em 1em;
    border: 1px solid #8DC35F;
    border-radius: .5em;
    transition: all .2s ease;
    background: #fff;
}

/* Media Queries
===================================*/
@media (max-width: 640px) {
	html body img.kdil-class {
		float: none;
		width: 50%;
		display: block;
		margin: auto;
		}	
	
	html body section div.event {
		width: 100%;
		padding: 0;
	}
	html body section div.event div.image {
		width: 100% !important;
		float: none;
		}	
	html body section div.event .details {
		float: none;
		width: 100% !important;
		}	
	}
@media (max-width: 960px) {
  html body .section-featured-full-width-image svg#circle-thing {
	  display: none;
	  visibility: hidden;
  }
  
  html body div.press {
    margin: auto;
    border: none;
    border-bottom: 1px solid #ccc;
    width: 100% !important;
	}
  html body div.press:nth-last-child(4n) {
	border-bottom: 1px solid #ccc;
	}	
  html body div.press:last-child {
	border: none;
	}		
}

